/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* .no-header-border #site-header {
	position: fixed;
	top: 0;
}
#main {
	margin-top:102px;
} */

@media only screen and (max-width: 959px) {
	body.default-breakpoint #top-bar-nav, body.default-breakpoint #site-navigation-wrap, body.default-breakpoint .oceanwp-social-menu, body.default-breakpoint .after-header-content{
/* 	//display: block !important; */
	}
	
	#site-header.center-header #site-logo{
		display: block !important;
	}
	body.default-breakpoint #site-logo.has-responsive-logo .custom-logo-link{
		display: block !important;
	}
	body.default-breakpoint #site-logo.has-responsive-logo .responsive-logo-link {
		display: none !important;
	}
}

